<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.2570400000</MDI>
      <MDI key="STATISTICS_MAXIMUM">21.9914800000</MDI>
      <MDI key="STATISTICS_MEAN">5.5436097385</MDI>
      <MDI key="STATISTICS_STDDEV">3.1420815770</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
